set output './lead_naked_a.ps' 
set term postscript color enhanced  
set grid 
set key top left 
set xlabel 'Energy (keV)'  
set ylabel 'Number of counts ' 
set title 'Cs-137 spectra with and without lead brick walls nearby ' 
plot [0:800][]  './cs_with_lead.calib'      using ($3):($2)      t 'lead walls nearby' with linespoints ps 0.8 pt 3 lw 3  ,  './cs_naked.calib'      using ($3):($2*0.75)      t 'no lead walls' with lines lw 2 lt -1 
set output 
quit 
